CREATE TABLE hrc_dl_bus_func_security] (
    BUS_FUNC_SECURITY_ID           NUMBER(18, 0)     NOT NULL,
    BUS_OBJ_INCLUSION_ID           NUMBER(18, 0)     NOT NULL,
    FUNC_SECURITY_RESOURCE_NAME    VARCHAR2(2000),
    FUNC_SECURITY_ENABLED          VARCHAR2(20)      NOT NULL,
    SGUID                          VARCHAR2(128)     NOT NULL,
    CREATED_BY                     VARCHAR2(256)     NOT NULL,
    CREATION_DATE                  TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY                VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE               TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN              VARCHAR2(128) ,
    OBJECT_VERSION_NUMBER          NUMBER(9, 0)      NOT NULL,
    ENTERPRISE_ID                  NUMBER(18, 0)     NOT NULL,
    SEED_DATA_SOURCE               VARCHAR2(2048),
    ORA_SEED_SET1                  VARCHAR2(4)       NOT NULL,
    ORA_SEED_SET2                  VARCHAR2(4)       NOT NULL
);
